﻿
/* Move down content because we have a fixed navbar */
body {
    padding-top: 115px;
    background-color: #222;
    /*padding-bottom: 20px;*/
}

.header-area, .content-area {
    background-color: #fff;
}

.footer-area {
    background-color: #222;
}

.breadcrumb {
    position: fixed;
    margin-bottom: 0px;
    left: 0;
    right: 0;
    top: 125px;
    z-index: 1030;
}

.clear {
    clear: both;
}

.content-area article {
    margin-top: 55px;
}

#ministry-header {
    border-bottom: 5px solid #c24a00;
    height: 125px;
    padding-bottom: 10px;
    padding-top: 10px;
}

    #ministry-header header {
        position: relative;
    }


/* Wrapping element */
.body-content {
    padding: 0;
    /*padding-left: 15px;
    padding-right: 15px;*/
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/*  */
.navbar-brand {
    /*float: left;*/
    font-size: 18px;
    line-height: 20px;
    padding: 0px;
    height: auto;
}


#menubar {
    top: 120px;
    border-bottom-width: 1px;
    margin-bottom: 0;
}

#full-banner {
    margin-top: -20px;
    padding: 0;
    overflow-x: hidden;
}

    #full-banner .full-banner-container {
        padding: 0;
        margin: 0;
        position: relative;
        width: 100%;
    }

    #full-banner .full-banner-content {
        bottom: 0px;
        position: absolute;
        width: 100%;
        z-index: 50;
    }

    #full-banner .full-banner-body {
        /*text-align:center;*/
    }

.full-banner-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.full-banner-content {
    margin: 0;
    padding: 0;
}

    .full-banner-content p {
        font-weight: 900;
        font-size: 200%;
        font-family: 'Roboto', sans-serif;
        margin-bottom: 0;
        padding-bottom: 20px;
        padding-top: 20px;
    }

        .full-banner-content p.light {
            color: #f0f0f0;
            background: #303030;
            background: rgba(48,48,48,0.5);
        }

        .full-banner-content p.dark {
            color: #303030;
            background: #f0f0f0;
            background: rgba(240,240,240,0.5);
        }

#full-banner.jumbotron {
    margin-top: 10px;
    margin-bottom: 20px;
}

.full-banner-container img {
    position: absolute;
    right: 0;
    top: 0;
}

footer {
    border-top: 5px solid #c24a00;
    overflow-x: hidden;
}

    footer .navbar {
        margin-bottom: 0;
        border-bottom: none;
        font-family: "Roboto",sans-serif;
    }

.navbar-brand {
    /*height: 91px;
    width: 160px;*/
    display: table;
}

#site-logo {
    height: 40px;
    /*max-width: 249px;*/
    max-width: 210px;
    margin-top: 10px;
}

#goa-logo > img {
    height: 100px;
    width: 160px;
    max-width: 160px;
}

footer .navbar .container {
    height: 120px;
    position: relative;
}

#site-logo {
    padding-left: 30px;
    position: absolute;
    top: 0px;
}

#goa-logo {
    right: 20px;
    padding-left: 30px;
    position: absolute;
    bottom: 20px;
}

#SiteName, #SiteDescription {
    font-family: 'Roboto', sans-serif;
}

#SiteName {
    color: #fff;
    margin: 0;
    /*margin-top: 10px;*/
}

    #SiteName small {
        color: #fff;
    }

#SiteDescription {
    color: #fff;
    margin: 0;
}

    #SiteDescription small {
        color: #fff;
    }


/* NAV */


.mm-navbar .form-inline {
    text-align: left;
    margin-left: 15px;
    position: relative;
}

.search-box {
    max-width: 380px;
    width: 100%;
}

.form-inline .form-control {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.search-btn {
    background: transparent;
    border: 0 none;
    position: absolute;
    right: 5px;
    top: 15px;
    width: 40px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
}

.search-form {
    position: absolute;
    right: 10px;
    top: 20px;
}

    .search-form .search-box {
        margin-right: 35px;
        width: 200px;
    }

    .search-form .search-btn {
        right: 0;
        top: 5px;
    }

#topNav a {
    font-weight: bold;
}

#tabs .navbar-nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #9d9d9d;
}


.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    /* collapsed menu
      color: #9d9d9d;*/
}

.dropdown-menu > li > a {
    /* full menu
      clear: both;
      color: #333;
      display: block;
      line-height: 1.42857;
      padding: 3px 20px;
      white-space: nowrap;*/
}

#tabs {
    font-size: 17px;
    /*margin-left: 200px; with square logo*/
    margin-left: 20px; /*with wide logo*/
    margin-top: 69px;
}

nav#menu {
    /*top: 120px;*/
}

#ministry-header header {
    /*background: #777;*/
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    /*line-height: 40px;*/
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    font-family: 'Roboto', sans-serif;
}

    #ministry-header header .menu-toggle {
        color: #fff;
        display: table;
        height: 48px;
        position: absolute;
        right: 20px;
        top: 10px;
        width: 42px;
    }

        #ministry-header header .menu-toggle span {
            background: #fff;
            display: block;
            height: 2px;
            margin: 6px 0;
        }

#report {
    display: block;
    margin: 10px 0 0 220px;
    position: absolute;
    text-align: left;
}

    #report.lead {
        font-weight: bold;
        font-size: 19.5px;
    }

#menu:not(.mm-menu) {
    /*hide nav until mmenu script runs*/
    display: none;
}

.navbar-toggle {
    /*Overide hidden by default*/
    display: block;
}

.mm-close::after, .mm-close::before {
    border: none;
    bottom: 15px;
    content: "";
    display: block;
    height: 5px;
    margin: auto;
    position: absolute;
    transform: none;
    width: 5px;
}

.mm-close::after {
    content: "\e014"; /*Remove - X*/
    font-family: Glyphicons Halflings;
    font-style: normal;
    font-weight: 400;
}

footer .navbar .container {
    height: 100%;
}

footer .navbar h3 {
    color: #fff;
    border-bottom: 1px solid #c24a00;
}

footer .navbar-nav > li {
    float: none;
}

    footer .navbar-nav > li > a {
        padding-top: 0;
        padding-bottom: 10px;
        padding-left: 0;
    }

/* */
#pageTitle {
    margin-top: 0;
    /*margin-bottom: 0;*/
}

#MainContent {
    overflow-x: hidden;
}


.feature .list-group-item {
    background-color: none;
    border: none;
}

.feature a {
    padding: 0;
}

.feature .list-group-item .list-group-item-heading {
    padding: 10px 15px;
    color: #337ab7;
}

.feature .list-group-item-text {
    color: #333;
}

#sub-footer .list-group .icon {
    margin: 0 5px 2px 0;
}

.list-doublespace li, #MainContent li {
    margin-top: 10px;
}

#MainContent .list-group li {
    margin-top: 0px;
}

.img.pull-right {
    padding-right: 0;
    margin-bottom: 15px;
}

.img.pull-left {
    padding-left: 0;
    margin-bottom: 15px;
}

.alert > h2:first-child, .alert > h3:first-child {
    margin-top: 0;
}

.alert > p, .alert > ul {
    margin-bottom: 10px;
}

.alert > .list-group:last-child {
    margin-bottom: 0px;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #f5f5f5;
}

.text-danger {
    color: #cc0000;
}

.text-wildfire {
    color: #c24a00;
}

/* Wildfire Status Feature*/
.wildfire-status-feature {
}

.wildfire-status-data {
    max-width: 358px;
    position: absolute;
    top: 50px;
    color: #fff;
    font-weight: bolder;
    text-align: center;
}

.wildfire-status-count {
    font-size: 30px;
}

.wildfire-status-text {
    font-size: 14px;
}

.wildfire-status-total .wildfire-status-text {
    font-size: 24px;
}

/***** Media Queries *****/

/* Portrait tablets and up */
@media screen and (min-width: 768px) {

    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        /*padding: 0;*/
    }

    #topNav {
        /*margin-top: 40px;*/
    }

    .container.full-banner-container {
        height: 308px;
    }
}

/*tablets*/
@media screen and (max-width: 991px) {

    #site-logo {
        top: 0;
    }

    #goa-logo {
        position: relative;
        left: 0;
        right: unset;
    }

    footer .navbar .container {
        /*height: 82px;*/
    }

    .navbar-brand > img {
        max-height: 60px;
        /*width: 150px;*/
    }

    #searchForm {
        top: 15px;
        right: 15px;
    }

    body {
        padding-top: 90px;
    }

    .breadcrumb {
        top: 90px;
    }

    #ministry-header {
        height: 90px;
    }

    #menubar {
        top: 82px;
    }

    #SiteName {
        /*margin-top: 0;*/
        font-size: 30px;
    }

    #SiteDescription small {
        font-size: 16px;
        ;
    }

    h1#SiteName, h2#SiteDescription {
        line-height: 1.0;
    }

    #full-banner {
        /*height: 300px;*/
    }

    #sub-footer .list-group {
        font-size: 12px;
    }

    .wildfire-status-data {
        line-height: 1.1;
    }

    .wildfire-status-count {
        font-size: 24px;
    }

    .wildfire-status-text {
        font-size: 12px;
    }

    .wildfire-status-total .wildfire-status-text {
        font-size: 20px;
    }
}

/*phones*/
@media screen and (max-width: 767px) {
    body {
        padding-top: 60px;
    }

    #ministry-header {
        height: 82px;
    }

    #menubar {
        padding: 0;
        top: 120px;
    }

        #menubar .container, #menubar .body-content {
            padding: 0;
        }

        #menubar .menu-item {
            background-color: #e0e0e0;
        }

            #menubar .menu-item .menu-item {
                background-color: #e8e8e8;
            }

                #menubar .menu-item .menu-item .menu-item {
                    background-color: #f0f0f0;
                }

                    #menubar .menu-item .menu-item .menu-item .menu-item {
                        background-color: #f8f8f8;
                    }

                        #menubar .menu-item .menu-item .menu-item .menu-item .menu-item {
                            background-color: #fff;
                        }

            #menubar .menu-item a {
                padding-left: 15px;
                padding-right: 35px;
            }

    #ministry-header header .menu-toggle {
        right: 30px;
        top: 10px;
    }

    .navbar-brand {
        /*height: 51px;
        width: 110px;*/
    }

    #goa-logo.navbar-brand > img {
        height: 45px;
        /*width: 90px;*/
    }

    #topNav {
        max-height: 500px;
        overflow-y: auto;
    }

    #site-logo {
        float: left !important;
        margin-top: 0;
    }

    #SiteName {
        margin-top: 0;
        padding-top: 10px;
        /*text-align: center;*/
    }

    #SiteName {
        font-size: 16px;
    }

    #SiteDescription small {
        /*font-size: 50%;*/
    }

    #full-banner img {
        width: 100%;
        /*margin-left:20px;*/
    }

    #full-banner .full-banner-content {
        /*top: 20%;*/
    }

    #navbar-toggle-container {
        /*margin-top: -25px;*/
    }

    #sub-footer .list-group {
        font-size: 14px;
    }

    .search-form {
        /*top: 70px;
        bottom: auto;
        left: 0px;
        width: 100%;
        margin-left: 5px;
        margin-right: 5px;
        background-color: rgb(224, 224, 224);
        padding-top: 5px;*/
    }

        .search-form .form-control {
        }

        .search-form .search-btn {
            background: transparent;
            border: 0 none;
            /*height: 40px;*/
            position: absolute;
            right: 5px;
            top: 15px;
            width: 40px;
            font-family: 'Glyphicons Halflings';
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
        }

        .search-form .input-group {
            display: block;
        }

    .search-box {
        width: 85%;
    }

    .breadcrumb {
        left: 0;
        margin-bottom: 0;
        position: absolute;
        right: 0;
        top: 20px;
        z-index: 1030;
    }

    .content-area article {
        /*margin-top: 100px;*/
    }

    footer .navbar-nav {
        margin: 0;
    }

    #full-banner img {
        width: 100%;
    }

    .full-banner-container img {
        position: relative;
    }

    .wildfire-status-data {
        line-height: 1.2;
    }

    .wildfire-status-count {
        font-size: 30px;
    }

    .wildfire-status-text {
        font-size: 14px;
    }

    .wildfire-status-total .wildfire-status-text {
        font-size: 24px;
    }

    blockquote {
    	font-size: 15.5px;
    }

}

/*large desktop*/
@media screen and (min-width: 1200px) {
    .full-banner-link .full-banner-content {
        margin-top: 370px;
    }

    .container.full-banner-container {
        height: 500px;
    }

    .wildfire-status-count {
        font-size: 36px;
    }

    .wildfire-status-text {
        font-size: 20px;
    }

    .wildfire-status-total .wildfire-status-text {
        font-size: 30px;
    }
}

/*END MEDIA QUERIES*/


/* link reset */
article a.list-group-item {
    /*bootstrap.css line 5*/
    color: #337ab7;
}

header a:hover, header a:focus {
    text-decoration: none;
}

.icon-previous-level {
    background-image: url("/images/return-button.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    display: inline-block;
    height: 21px;
    width: 12px;
}

.list-group-item.nav-child {
    padding-left: 25px;
}

.list-group-item.nav-sibling {
    background-color: #fff;
}

.list-group-item.nav-parent {
    background-color: #fff;
}

.list-group-item.nav-current {
    background-color: #f5f5f5;
    color: #777;
    cursor: not-allowed;
}

.list-group-item.nav-default {
    background-color: #fff;
}

.emergency .list-group {
    padding-right: 0;
    padding-top: 0;
    margin-bottom: 0;
}

#sub-footer {
    /*breadcrumb*/
    background-color: #f5f5f5;
    border-radius: 4px;
    list-style: outside none none;
    padding: 20px;
}

    #sub-footer .list-group {
        margin-bottom: 0;
    }

/* Nav override */
#ministry-header .navbar {
    margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #555;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        background-color: transparent;
        color: #000;
    }

.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
    padding: 10px 15px 10px 35px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555;
}

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        background-color: transparent;
        color: #000;
    }

/*.dropdown-menu > li > a {
    color: #333;
}*/

/* Smartmenus override */
.navbar-nav.sm-collapsible .caret::before {
    content: "\e080"; /*cheveron-right*/
    font-family: Glyphicons Halflings;
    font-style: normal;
    font-weight: 400;
}

.navbar-nav.sm-collapsible .open > a > .caret::before {
    content: "\e114"; /*cheveron-down*/
}

.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
    border: none;
}

.navbar-default .navbar-toggle {
    border: none;
}

/*.ghost {
    color: #fff;
    border: 2px solid #fff;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.65);
    transition: background-color 0.3s ease-in,color 0.3s ease-in;*/
}

/*a.ghost:hover,
a.ghost:active {
    color: #333;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.65);
    transition: background-color 0.3s ease-in,color 0.3s ease-in;
}*/
